import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const adminGetCharts = createAsyncThunk("ADMIN_GET_CHARTS", async () => {
  const { data, status } = await axios.get("chart");
  return { data, status };
});
